# Generated by Django 4.1.7 on 2023-04-10 13:57

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('user_app', '0017_remove_bankrequisites_bank_account_name_and_more'),
    ]

    operations = [
        migrations.AddField(
            model_name='profile',
            name='company_business_website',
            field=models.URLField(max_length=500, null=True, verbose_name='Business website'),
        ),
        migrations.AddField(
            model_name='profile',
            name='user_social_media_link',
            field=models.URLField(max_length=500, null=True, verbose_name='Link'),
        ),
    ]
